  ul {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* Layout
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  margin: 0
}

.wrapper,.footer{position: relative; width: 100%}
.wrapper{background: #f2f2f2; min-height:600px;top: 0; padding:40px 0}
.background-1{
  background: url(../images/landing-background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}  
.background-2{
  background: url(../images/menu-background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 
.background-3{
  background: url(../images/location-background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}  
.background-17{
  background: url(../images/background-17.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}  
.background-hartamas{
  background: url(../images/background-hartamas.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}  
.background-amansuria{
  background: url(../images/background-amansuria.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}  
.background-ampang{
  background: url(../images/background-ampang.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-ipoh{
  background: url(../images/background-ipoh.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-usj9{
  background: url(../images/background-usj9.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-career{
  background: url(../images/background-career.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* Footer
-------------------------------------------------- */
.footer{background: #e8e8e8; padding-top: 20px; height: auto;clear: both;}
.footer>.container{margin-bottom: 25px} 
.footer-icon{margin-right: 10px}
.footer-btm{
  width: 100%; padding: 10px 0px; background: #00aac0; color: #ffffff; margin-top:5px}
.footer-link a{color:#4b545e;text-decoration: none }
.footer-link a:hover{text-decoration: underline}
.footer-link-2 a{color:#4b545e;text-decoration: none}
.footer-link-2 a:hover{text-decoration: underline;}

.social-media{position: relative; margin-bottom: 30px}
.social-media-icon{display: inline-block; padding:0 5px;}
.mt-20{margin-top: 30px}
@media screen and (max-width: 767px){
  .footerGap-top-xs{margin-top: 15px}
}


/* Main Content Area
-------------------------------------------------- */

.main-content{
  width: 100%; text-align: center; position: relative; height: auto; margin: 0 auto; padding-bottom: 60px
}
.grey-background{background:url(../images/grey-bg.png);}

.logo-landing{position: relative; top:40px; clear: both;}
.slogan-box{position: relative; width: 220px; margin: 150px auto;}
.short-border{ width:50px;height: 10px; border-top: 1px solid #fff; display: block; margin: 20px auto 0}
.slogan-box h3{line-height: 35px; font-size: ; letter-spacing: 0.2em}

@media screen and (max-width: 640px){
  .main-content{width: 100%;};
}

.sub-header{background: #00aac0; width: 100%;padding: 30px 5px;}
.sub-header li{list-style: none; display: inline-block; padding:20px; font-size: 15px; margin-top: 20px;letter-spacing: 0.1em}
.sub-header li a{color: #ffffff}
.sub-header li.active a{text-decoration: underline; color: #4b545e}
.sub-nav{width: 100%}
@media screen and (max-width: 453px){
  .sub-nav{margin-top: 15px}
  .sub-header li{padding: 15px 60px}

}

.menu-content,.location-content{padding: 30px; text-align: left;}
.item-title{font-weight: 700; margin-bottom: 10px }
.item-description{font-weight: 300; letter-spacing: 0.05em; font-size: 13px; margin-top: 5px}
.item-price{color: #00aac0;margin-top: -5px;}
.menu-item{margin-bottom: 35px}
.menu-item-price{background: #323637; padding:15px; margin-bottom: 30px; margin-top: -20px}
.menu-divider{width: 30px;height: 1px; border-top: 2px #ffffff  solid; display: block; margin:20px 0 40px}

.location-title{font-size: 18px; margin-top: 35px}

.location-link a{color: #ffffff;font-size: 13px; font-weight: 300; letter-spacing: 0.05em }
.location-link a:hover{text-decoration: none; font-weight: 500; color: #00aac0; letter-spacing: 0.03em}
@media screen and (min-width: 768px){
  .carousel{width: 638px; margin:0 auto;}
}

.carousel-control{top:45%; opacity: 1}
.carousel-control.left,.carousel-control.right{background: none}
.carousel-control.left{left: -15px}
.carousel-control.right{right: -15px}

h4.item-price{ color: #ffffff; margin-top: 20px; }

@media(min-width: 991px){
  .horizontal-menu-img{display: none}
}
@media(max-width: 991px){
  .vertical-menu-img{display: none;}
}

/* Navigation
------------------------------------------------- */
#main-navigation{position: fixed;display: block; width: 300px; height: 500px; left: 50px}
.nav{font-size: 14px;}

.nav-title{font-family:'Open Sans',sans-serif;font-weight:300;padding: 5px 0;letter-spacing: 0.2em; color: #c8c7c7}
.divider{width: 30px;height: 1px; border-top: 2px #00aac0 solid; display: block; margin:10px 0 9px}
.nav>li a{color: #00aac0; padding:5px 0 }
.nav>li a:hover{background: none; text-decoration: underline;}
.nav>li.active a{color: #ffffff; font-weight: bold;}

#mobile-navigation{
  display:none;width: 100%; cursor:pointer;
  background: #ffffff; 
  position: relative; 
  top: 0;z-index: 10; 
  padding:10px 0; text-align: center; border-bottom: 2px #424242 solid;}
#mobile-navigation .divider{width: 90%; margin:10px auto; height: 1px; border-top: 1px #ccc solid}
#mobile-navigation .nav-title{color: #666666}
#mobile-navigation .nav>li a{color: #00aac0;padding: 8px}
#mobile-navigation .nav{text-align: center;position: relative;padding:35px 0;}
#mobile-navigation .nav>li.active a{color: #ffffff; font-weight: bold;background: #00aac0; }
.mobile-menu{display: none; height: 700px;}

#tablet-navigation{
  display: none; position: relative;margin:5px auto; width: 100%; top:-15px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background: none; border: none}

#tablet-navigation ul.nav{text-align: center;}
#tablet-navigation .nav{width: 720px; margin: 0 auto}
#tablet-navigation .nav>li{margin: 0 10px; display: inline-block;}
.dropdown-menu li{text-align: center;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
  background: #00aac0; color: #fff;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color: #00aac0}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background: none }
.nav>li>a:hover, .nav>li>a:focus{background: none}

@media screen and (max-width: 767px){
  #main-navigation,#tablet-navigation{display: none;}
  #mobile-navigation{display: block; position: fixed;}
  .main-content{margin-top: 30px}
}
@media screen and (max-width: 991px) and (min-width:768px ){
  #main-navigation{display: none;}
  #tablet-navigation{display:block;}
}  
.alacarte-menu{padding: 20px 5px 8px;margin-bottom: 50px;background:url(../images/white-bg.png);}
.menu-nav {text-align: center; }
.menu-nav li{display: inline-block; padding: 0 8px;  margin-bottom: 10px}

.menu-nav li a{color: #4b545e}
.mb-15{ margin-bottom:15px;}
@media screen and (max-width: 767px){
.menu-nav {text-align: left; }
}
.mt-15{padding-top: 20px}

/* Text Styling
-------------------------------------------------- */
.ClarendonBT-Roman { font-family: ClarendonBT-Roman; }

body,h1,h2,h3,h4{font-family: 'Open Sans', sans-serif; color:#ffffff; letter-spacing: 0.01em}
.clarendon{font-family: ClarendonBT-Roman, sans-serif; letter-spacing: 0.07em}
p{font-family: 'Open Sans', sans-serif;font-size: 14px; margin:15px 0;letter-spacing: 0.03em}
h4{font-size: 16px}
.black-text{color: #000000}
.white-text{color:#ffffff;}
.teal-text{color:#00aac0}
.grey-text{color:#4b545e;}
.light-text{font-weight: 300}
.normal-text{font-weight: 500}
.strong-text{font-weight: 700; letter-spacing: 0.02em}
.small-text{font-size: 12px}
.opening-time{margin-right: 30px; clear: both;}
.gap-break{margin-top:20px; margin-bottom: 20px}
.gap-bottom{margin-bottom: 50px}
.gap-bottom-medium{margin-bottom: 30px}
.gap-bottom-small{margin-bottom: 25px}

.underlined-center{
  text-align: center; /*border-bottom: dotted 1px; */
  padding-bottom: 5px; letter-spacing: 0.2em; 
  text-transform: uppercase; 
}
.underlined-top{
 border-top: dotted 1px; 
  padding:10px 0; 
}
.underlined-bottom{
 border-bottom: dotted 1px; 
  padding:0px 0 15px;
}
p.back-to-top{margin-top: 30px}
.back-to-top a{color: #ffffff;}

.text-align-center{text-align: center;}
.letter-spacing-l{letter-spacing: 0.1em}

.shadow {
  -moz-box-shadow:    0px 1px 5px 8px #474747;
  -webkit-box-shadow: 0px 1px 5px 8px #474747;
  box-shadow:         0px 1px 5px 8px #474747;
}
p a{color: #fff; text-decoration: underline;}
p a:hover{color: #00aac0}



.scrollup {
    width: 50px
    height: 50px;
    position: fixed;
    bottom: 50px;
    right: 110px;
    display: none;
    text-indent: -9999px;
    background: url(../images/icon_top.png) no-repeat;
    background-color: #000;
}
@media screen and (max-width: 767px){
  .scrollup{right:30px; bottom: 30px}
}
.mt-20{margin-top: 20px}
.mt-40{margin-top: 30px}
.mt-60{margin-top: 60px}
